html, body {
  height: 100%;
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

.ant-btn-icon-only{
  height: 54px!important;
  width: 54px!important;
}

.ant-input-affix-wrapper{
  padding: 12px 11px!important;
}

.ant-input{
  font-size: 18px!important;
  font-weight: bold!important;
  color: #4c4c4c!important;
}

.ant-input-affix-wrapper{
  color: #e29638!important;
}

.ant-input-clear-icon{
  color: #e29638 !important;
}